Computer Security
[EN] securityvulns.ru no-pyccku


dhcpcd shell characters vulnerability
Published:03.08.2011
Source:
SecurityVulns ID:11827
Type:remote
Threat Level:
5/10
Description:Shell characters vulnerability in the hostname.
Affected:DHCPCD : dhcpcd 5.12
CVE:CVE-2011-0996 (dhcpcd before 5.2.12 allows remote attackers to execute arbitrary commands via shell metacharacters in a hostname obtained from a DHCP message.)
Original documentdocumentSLACKWARE, [slackware-security] dhcpcd (SSA:2011-210-02) (03.08.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod